vc(1)

NAME
vs - create a SUSE stype changes entry

SYNOPSIS
vc [-m message] [-e] [changesfile_or_dir [commentfile]]

DESCRIPTION
The vc tool adds a new changes entry to a SUSE .changes file. The -m option can be used to directly specify the entry, if it is not given an editor is started to interactively enter the new changes entry. If a commentfile is given, its content is used as template for the new entry instead of an empty entry, whereas the -e option suppresses the creation of an empty entry. If no changesfile is specified, vc will search the current directory for a file ending with .changes. If a directory is specified instead of a changes will, it will be searched instead.

SEE ALSO
build(1),